Reply To: What Retropie version for Raspberry pie 3?

Home Forums RetroPie Project Peoples Projects What Retropie version for Raspberry pie 3? Reply To: What Retropie version for Raspberry pie 3?

#118689
Profile photo of InsecureSpike
InsecureSpike
Participant

the Raspberry Pi 2 img retropie-v3.5-rpi2.img

but before using in your Pi3, you’ll need to…

sudo apt-get update; sudo apt-get dist-upgrade

it’ll fail at the bluetooth set up, but thats fine, safely shut the pi down,

insert the sd card into your Pi 3, allow it to fully boot, exit emulationstation,
and finish off, with

sudo apt-get update; sudo apt-get dist-upgrade

then reboot

Skip to toolbar